古墓丽影1 tomb raider 古墓丽影2 西安匕首 tomb raider The Dagger of Xi'an 古墓丽影3 劳拉的冒险 tomb raider Adventures of Lara Croft 古墓丽影4 最后的启示 tomb raider The Last Revelation 古墓丽影5 历代记 tomb raider Chronicles 古墓丽影6 黑暗天使 tomb raider The Angel of Darkness 古墓丽影7 传奇 tomb raider Legend
Tomb Raider
古墓丽影1

The Dagger of Xi'an
古墓丽影2:西安匕首

Adventures of Lara Croft
古墓丽影3:劳拉的冒险

The Last Revelation
古墓丽影4:最后的启示

Tomb Raider: Chronicles
古墓丽影5:历代记

The Angel of Darkness
古墓丽影6:黑暗天使

Tomb Raider: Legend
古墓丽影7:传奇

古墓丽影 周年纪念 tomb raider Anniversary
古墓丽影8 地下世界 tomb raider Underworld
劳拉与光之守护着 光明守护者 Lara Croft and The Guardian Of Light
古墓丽影9 tomb raider 2013
劳拉与奥西里斯神庙 Lara Croft and the Temple of Osiris
古墓丽影:崛起 Rise of The Tomb Raider
古墓丽影:暗影 Shadow of the Tomb Raider

Tomb Raider: Anniversary
古墓丽影:十周年纪念版

Tomb Raider: Underworld
古墓丽影8:地下世界

LCGOL
劳拉与光之守护者

TOMB RAIDER
古墓丽影9

LCTOO
劳拉与奥西里斯神庙

Rise of The Tomb Raider
古墓丽影10:崛起

Shadow of the Tomb Raider
古墓丽影11:暗影

Linux平台《古墓丽影:崛起》20周年纪念版今日发售 系统及硬件要求公布

发表时间:2018-4-19  来源:https://www.linuxidc.com/Linux/2018-04/151946.htm  作者:醉落红尘(“ZZer转载”)  浏览次数:1234  
字体大小: 【小】 【中】 【大】

  在早些时候宣布它将在Linux平台上推出《古墓丽影:20周年庆典》动作冒险游戏的崛起之后,Feral Interactive现在透露了在Linux PC上玩《古墓丽影:20周年庆典》游戏的官方系统要求。

  Feral Interactive将于今天(2018年4月19日)晚些时候正式启动“古墓丽影:20年庆典”Linux平台游戏,所以英国的视频游戏发行商刚刚在Twitter上透露了官方系统对玩游戏的要求你的Linux游戏平台上的游戏。

  首先,Feral Interactive建议使用Ubuntu 17.10(Artful Aardvark)操作系统或官方衍生版,如Kubuntu、Xubuntu、Ubuntu MATE、Ubuntu Budgie或Lubuntu。这个游戏可以很好地与其他GNU/Linux发行版一起使用,但是Feral Interactive没有说什么,,所以他们可能不支持其他发行版。

【古墓丽影中国】Linux平台《古墓丽影:崛起》20周年纪念版今日发售 系统及硬件要求公布

  除了操作系统之外,要在Linux游戏平台上玩“古墓丽影:20年庆典”游戏,您至少应该配备一块Intel Core i3-4130T或AMD同等处理器,配备8GB内存和2GB AMD Radeon R9 285(GCN第三代及以上)或2GB Nvidia GeForce GTX 680或更好的显卡。

  为了获得最佳的游戏体验,Feral Interactive推荐使用Intel Core i7-3770K处理器,12GB内存和Nvidia GeForce GTX 980Ti显卡的计算机。请注意,不支持英特尔显卡,也不支持AMD Radeon GCN第1代和第2代显卡。

  还应该注意的是,该游戏需要安装下一代Vulkan图形API,专用于Nvidia GPU的Nvidia 396.18或更高版本图形驱动程序,支持AMD Radeon GPU的开源Mesa 17.3.5图形库或更高版本,作为以及用于Radeon Vega GPU的Mesa 18.0或更高版本,以及大约28GB的可用磁盘空间。

(以下ZZer补充)

点击进入Steam购买页面

  Steam页面对软硬件要求具体内容如下:

  最低配置:
  操作系统: Ubuntu 17.10
  处理器: Intel Core i3-4130T or AMD equivalent
  内存: 8 GB RAM
  图形: 2GB AMD R9 285 (GCN 3rd Gen and above), 2GB Nvidia GTX 680 or better
  存储空间: 需要 28 GB 可用空间

  推荐配置:
  操作系统: Ubuntu 17.10
  处理器: Intel Core i7-3770K
  内存: 12 GB RAM
  图形: Nvidia GTX 980Ti
  存储空间: 需要 28 GB 可用空间

【古墓丽影中国】Linux平台《古墓丽影:崛起》20周年纪念版今日发售 系统及硬件要求公布

文章评论
发表评论:(匿名发表无需登录,已登录用户可直接发表。) 登录状态: 未登录,点击登录


官方网站列表:TombRaider LaraCroft Tumblr Facebook(TR) Facebook(LC) YouTube Twitter(TR) Twitter(LC) Store Instagram
“古墓丽影”是古墓丽影官方认证的粉丝网站,并非官方网站。以下为“古墓丽影”旗下网站及社交媒体入口:



本站QQ群47617654


古墓丽影兴趣部落
古墓丽影中国LOGO

本站官方微博


微信号tombraidercn

tombraider.cn gmly.com 古墓丽影.com 古墓丽影.net 古墓丽影.中国 twitter.com/TombRaiderCN tombraider-china.tumblr.com
互联网ICP备案:蜀ICP备14017735号-1 ©Lara Croft and Tomb Raider are trademarks or registered trademarks of Square Enix Ltd. 全球网站目录